﻿#header_1 {
  width:1000px;
  border-radius:3px;
  margin:0px auto;
  padding:3px;
  box-shadow:0px 0px 5px #fff;

}

#header_1 .art-block {
  /*background-color:transparent;*/
  border:none;
  /*padding:0px;*/
  margin:0px;
}

#header_1 .art-blockcontent {
    padding:0px;
    border-radius:5px;
}
.art-sheet {
  border-radius:3px;
  box-shadow:0px 0px 10px #0C5184;
  padding-bottom:5px;
}
#patron{
  height:250px;
  text-align:center;
}
#patron img{
  padding:0px 25px;
  margin:0px;
  border:none;
  
}
.counter {
  margin-left:10px;
}
ul.art-vmenu > li > a,ul.art-vmenu > li > a:hover { /*odległości menu */
  padding:5px 5px;
  line-height:17px;
  min-height:17px;

}
ul.art-vmenu > li:nth-child(3) >a {/* ----kolor wybranego elementu menu----*/
  color:red;
 /* text-decoration:underline;*/

}
#art-main{
background:url("../images/pageglare.png") no-repeat,url("../images/pageglare_r.png") no-repeat top right,
linear-gradient(to bottom, rgba(15, 96, 154, 0.15) 0px, rgba(21, 131, 210, 0.11) 114px, rgba(189, 224, 248, 0.33) 500px), 
url("../images/page.png"), 
linear-gradient(to bottom, #137AC3 0px, #1791E8 114px, #94CCF4 500px);

}
.art-headline a:link,.art-headline a:hover, .art-headline a:visited {
  text-shadow: 0px 0px 6px #000, 0px 0px 13px #00446B;
  color: #ECF4FF !important;
}
.art-header .art-slogan {
  text-shadow: 0px 0px 6px #000, 0px 0px 13px #00446B;
  color: #ECF4FF !important;
}
